﻿/*Property Detail*/

div#detailContent-left
{
	width: 430px;
	font-family: Verdana, Arial, Helvetica, 'Sans Serif';
	color: #666666;
	padding: 5px 5px 5px 5px;
	font-size: 12px;
	float: left;
}
div#detailContent-right
{
	width: 450px;
	font-family: Verdana, Arial, Helvetica, 'Sans Serif';
	color: #666666;
	font-size: 12px;
	float: right;
}
/*div#detailContent-left #detailImage
{
    padding: 5px 5px 5px 5px;
}propertyPhoto
*/
/* */
#detailImage div#mailImage
{
	float: left;
}
#detailImage div#thumbnail
{
	float: left;
}

.toolsList
{

}

ul.toolsList
{
	margin: 10px 0 0 0;
	padding: 0px;
	list-style: none;
	float:left;
}

ul.toolsList li
{
	margin: 2px 0px 0px 0px;
	text-align: center;
	text-transform: capitalize;
	list-style: none;
	float:left;
	padding-right:0;
	margin-right: 5px;
}

.toolsList a
{
	font-weight: normal;
	text-decoration: none;
}

div#propertyDescription /*Property Description*/
{
	width: auto;
	clear: left;
}

div#propertyDescription div#features
{
	text-align: left;
}

div#propertyDescription div#addressBar
{
	height: 25px;
	margin-bottom: 5px;
}

div#propertyDescription #propertyOverview
{
}
div#propertyDescription ul.feature
{
	float: left;
	list-style: none;
	width: 150px;
	padding: 0;
	margin: 0;
}

div#extraDetails /*including the property overview and the agent detail*/
{
	width: 580px;
	float: left;
	margin-bottom: 20px;
}



#agentDetail
{
	/*width: 93%;     float: left;     padding: 10px;     clear:left;*/
	background-color: #F3F3F3;
}


div#agentDetail table td
{
	vertical-align: top;
	padding: 3px 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c2c2c2;
	color: #333333;
}

div#agentDetail table td.title
{
	/*width: 130px;*/
}

div#agentDetail table td.desc /*Description*/
{
	/*width: 240px;*/
}

div#agentDetail table td.descAgent
{
	/*width:100px;*/
}

div#propertyOverview
{
	/*float: left;     margin-top: 20px;*/
}
div#propertyOverview table td
{
	padding: 5px 10px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #c2c2c2;
	color: #333333;
}

div#propertyOverview table td.title
{
	width: 120px;
}

div#propertyOverview td.desc /*Description*/
{
	width: 280px;
}

div#detailContent div#map_canvas /*google map canvas*/
{
	width: 500px;
	height: 300px;
}

/*div#detailContent img.propertyPhoto
{
    width: 130px;
    height: 97px;
    margin-left: 2px;
    margin-bottom: 5px;
    display: block;
    float: left;
    border: 1px solid #c2c2c2;
    margin-right: 2px;
    padding: 2px;
}
*/

img.propertyPhoto #mainImg
{
	width: 415px;
	height: 325px;
	display: block;
	margin-left: 0px;
	float: left;
	border: 1px solid #c2c2c2;
	margin-right: 2px;
	padding: 2px;
}

/*Property Detail Print*/
form.print
{
	border: none;
}

div#printBody
{
	border: 3px solid #CCCCCC;
	width: 575px; /*margin: 0px auto;*/
	padding: 15px;
	position: relative;
}

div#printBody div#printLogo
{
}

div#printBody div#propId
{
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 3px;
}

div#printBody img.propertyPhoto
{
	width: 135px;
	height: 100px;
	margin-left: 10px;
	margin-bottom: 5px;
	display: block;
	float: right;
	border: 1px solid #c2c2c2;
	padding: 2px;
}

div#printBody img.propertyPhotoMain
{
	width: 415px; /*height: 325px;*/
	display: block;
	margin-left: 0px;
	margin-bottom: 5px;
	display: block;
	float: left;
	border: 1px solid #c2c2c2;
	padding: 2px;
}

div#printBody div#addressBar
{
	margin-bottom: 5px;
}

div#printBody .propAbout
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: none;
	border: none;
	white-space: pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: -moz-pre-wrap !important;
	word-wrap: break-word;
}

div#printBody div#extraDetails
{
	width: 580px;
	float: left;
	margin-bottom: 20px;
}

div#printBody div#propertyOverview
{
	width: 260px;
	float: left;
}

div#printBody div#agentDetail
{
	width: 260px;
	float: right;
}

div#printBody div#extraDetails table
{
	width: 260px;
	font-size: 0.9em;
}

div#printBody div#extraDetails table td
{
	vertical-align: top;
	padding: 5px 0;
	border: 0; /*border-bottom-style: solid;     border-bottom-width: 1px;     border-bottom-color: #c2c2c2;*/
	color: #333333;
}

div#printBody div#extraDetails table td.title
{
	width: 80px;
}

div#printBody div#extraDetails table td.desc /*Description*/
{
	width: 180px;
}

div#printBody div#printFooter
{
	border-top: solid 2px #CCCCCC;
	padding-top: 2px;
}

.photoGallery_thumbnail
{
	/*border: 1px solid #CCCCCC;*/
	float: left;
	padding: 3px;
	margin-right: 3px;
	margin-bottom: 2px;
}
.photoGallery_thumbnail_image
{
	width: 75px;
	height: 50px;
}
.photoGallery_thumbnail_block
{
	margin-top: 4px;
	width: 325px;
	border: 1px solid #000; /*float: left;*/
}

/*div#detailContent #detailBody div#propertyDescription .detailAbout
{
    font-family: Verdana, Arial, Helvetica, 'Sans Serif';
    white-space: pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap !important;
    word-wrap: break-word;
    padding: 0;
    margin: 0;
}
*/

/*.detailAbout
{
    clear: both;
    float: left;
    font-family: Verdana, Arial, Helvetica, 'Sans Serif';
    white-space: pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap !important;
    word-wrap: break-word;
    padding: 0;
    margin: 0;
}
*/
/*email to friend form stylesheet*/
.ui-button
{
	cursor: pointer;
	margin: 0;
	outline: 0 none;
	padding: 0.4em 1em 0.5em;
	position: relative;
	text-align: center;
	text-decoration: none;
}
div.formHolder
{
	position: relative;
	padding: 5px;
	background-color: White;
}

div.formHolder fieldset
{
	padding: 5px;
	margin: 0;
}

div.formHolder td
{
	border: 0;
	width: 90%;
	padding: 2 2 2 2px;
	height: auto;
	margin-bottom: 3px;
}
